
public class IntVar extends Class225 {

   public int integer;


   public IntVar(int var1) {
      this.integer = -1539119731 * var1;
   }

   public static Class225_Sub15 method13614(int var0) {
      Class225_Sub15 var1 = Class119.method2325((byte)-96);
      var1.aClass302_8560 = null;
      var1.anInt8555 = 0;
      var1.buffer = new PacketBuffer(5000);
      return var1;
   }

   static void method13615(int var0, int var1, int var2, int var3, byte var4) {
      Class225_Sub14_Sub2 var5 = Class49.method1193(4, (long)var0);
      var5.method15502((byte)-4);
      var5.anInt9990 = var1 * -1655449005;
      var5.anInt10006 = var2 * 1329717343;
      var5.anInt9983 = 1180605109 * var3;
   }
}
